Digitale Infrastruktur - Information / Varia #7373

CiviCRM - Bezahlstatus
083 July 2016 14:35 - Anonymous

Status:
Priority:
Assignee:
Category:

Target version:

Not Considered
Normal

philhug

MDB

Start date:
Due date:

% Done:

Estimated time:

03 July 2016

0%
0.00 hour

Description

Wie muss ich den Bezahlstatus nach dem update von CiviCRM nun eingeben?

History

#1 - 09 July 2016 09:59 - janfader

- Category set to MDB

@PHU/STH: Ist das noch nicht klar. Bitte kurzes Update (optimalerweise direkt mit Lésung fir Ruedu)

#2 - 19 July 2016 18:12 - philhug

- Status changed from New to Not Considered

Scheint ok zu sein.

24 October 2023
